/* CSS Document */

body {
height: 100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
margin: 0px;
padding: 0px;
background-color: #1D1D1D;	
}

#content {
background: #000000 url(/img/bg.gif);
height: 100%;
}

#homepage {
background: #000000 url(/img/stars.gif);
}

a:link , a:active , a:visited {
color:#8AC5EC;
text-decoration:none;
 }

a:hover {
color:#CCCCCC; 
text-decoration:underline;
}


/*Webs Menu -Normal*/
.buttonscontainer {width: 137px; padding:10px;}

.buttons a:link {
color: #202020;
padding: 2px;
padding-left: 15px;
display: block;
background-image: url(/img/but.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 11px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

.buttons a:active {
color: #202020;
padding: 2px;
padding-left: 15px;
display: block;
background-image: url(/img/but.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 11px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

.buttons a:visited {
color: #202020;
padding: 2px;
padding-left: 15px;
display: block;
background-image: url(/img/but.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 11px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

.buttons a:hover {
color: #999999;
padding: 2px;
padding-left: 15px;
display: block;
background-image: url(/img/buton.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 11px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

/*Webs Menu - Small*/
.buttonscontainer-sml {width: 137px; padding:13px;}

.buttons-sml a:link {
color: #202020;
padding: 1px;
padding-left: 15px;
display: block;
background-image: url(/img/butsml.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 10px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

.buttons-sml a:active {
color: #202020;
padding: 1px;
padding-left: 15px;
display: block;
background-image: url(/img/butsml.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 10px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

.buttons-sml a:visited {
color: #202020;
padding: 1px;
padding-left: 15px;
display: block;
background-image: url(/img/butsml.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 10px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

.buttons-sml a:hover {
color: #999999;
padding: 1px;
padding-left: 15px;
display: block;
background-image: url(/img/butonsml.gif); /* The image to use,     */
background-position: left;  /* where to place it,    */
background-repeat: no-repeat;   /* don't repeat it.      */
font: 10px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
margin-top: 1px;
}

td {
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:12px;
color: #FFFFFF;
 }

.lgrey {
color:#cccccc; 
  
}

.cellgrey {
background-color:#333333; 
}

.red {
color:#FF3300;  
}

.pomblue {
color:#cee7f7;  
}

.pomblue-sml {
color:#cee7f7;
font-size:10px;  
}

.blk {
color:#000000; 
}

.smlblk {
color:#000000; 
font-size:9px; 
}

.smltext {
font-size:10px;
}

.button {
background-image : url("/img/searchbutton.gif"); 
background-color : #f0f0f0; 
font-family : Arial, Verdana, Helvetica, sans-serif; 
color : #000000; 
font-size : 10px; 
height : 20px; 
cursor : auto; 
font-weight : bold; 
text-align : center; 
border : 1px solid #000000; 
} 

.sizedform {
font : 12px arial, verdana, sans-serif; 
background-image : url("/img/shadeform.gif"); 
text-align : left; 
border : 1px solid #000000; 
} 

hr {
height:1px;
color:#cee7f7;
width: 85%;
} 
